BugTraq
Re: [ECHO_ADV_53$2006] QnECMS <= 2.5.6 (adminfolderpath) Remote File Inclusion Vulnerability Nov 22 2006 12:14AM
jim qnecms co uk
This vulnerability was patched from v2.6.3.

Jim

[ reply ]


 

Privacy Statement
Copyright 2010, SecurityFocus